Debian Release Management

Transitions → auto-upperlimit-ruby-net-http-persistent

Parameters:
Notes:
Tracker for packages depending on ruby-net-http-persistent with an upper limit

This tracker was setup by a very simple automated tool.
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
ruby-net-http-persistent[build logs] (4.0.2-2) [arch:all]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
ruby-gh[build logs] (0.18.0-5) [arch:all]
ruby-telesign[build logs] (2.2.4-1) [arch:all]
Collisions:(none)